
/* ==========================================================================
                          Box-sizing, h1 & body
   ========================================================================== */


* {
    margin: 0;
    padding: 0;
    outline: none;
    box-sizing: border-box;
}

h1 {
	font-family: 'Carrois Gothic SC', sans-serif;
	font-size: 2.8em;
	line-height: 1em;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: 7px;
	font-weight: 700;
	font-style: normal;
	text-align: center;
	padding-right: 10px;
	padding-left: 10px;
	
	}
	
	@media (max-width: 480px){
		
		h1 {font-size: 1.6em;}
		h2 {font-size: 1.0em;}
		}
	
body {
	background-color:#FFF;
	color: #444;
	-webkit-font-smoothing: antialiased;
	padding-top:0;
	/*
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-weight: 300;
	font-weight: 400;
	*/
	height: auto !important;
	height: 100%;
	min-height: 100%;
	text-rendering: optimizeLegibility;
	
	font-family: "Raleway", sans-serif;
	/* font-size: 72px; */
	font-weight: 100;
	padding-top:0;

	
}

/* ==========================================================================
         END END END   Box-sizing, h1 & body    END END END
   ========================================================================== */
   
   
   
/* ==========================================================================
                          Header
   ========================================================================== */

header {
	background-color:#062743;
	font-family: 'Yanone Kaffeesatz', sans-serif;
	border-bottom: 1px solid rgba(0,0,0,.15);
	display: flex;
	flex-direction: column;
	text-align: center;
	position:fixed;	/*  create fixed header... needs to be tested */
	z-index: 10;	    /*  create fixed header... needs to be tested */
	width: 100%;
	
}

    header > div#logo {
	line-height: 0px;
	position: relative;
    }
    
    header > .menuDown {
        box-shadow: 0 3px 5px rgba(0,0,0,.15);
    }
    
    header > .menuUp {
        box-shadow: none;
    }
    
        header > div#logo > h1 {
            color: white;
            font-weight: 300;
            text-transform: lowercase;
        }
        
        header > div#logo > div#navToggle {
	background-color: #062743;
	position: absolute;
	right: 0;
	top: 0;
	transition: 300ms all ease;
        }
            
            header > div#logo > div#navToggle:hover {
	background-color: #062743;
            }
            
            header > div#logo > div#navToggle > a {
	color: #FFF;
	display: block;
	font-size: 0.85em;
	font-weight: 600;
    padding: 0 0rem;
	text-decoration: none;
	transition: 300ms all ease;
            }
            
                header > div#logo > div#navToggle:hover > a {
	color: #666;
                }

    header > nav {
	background-color: #062743;
	display: none;
	flex: 1;
	transform: 300ms all ease;
    }
    
        header nav > ul {
            list-style-type: none;    
        }
        
            header nav > ul > li {
                border-bottom: 1px dotted rgba(0,0,0,.1);
                position: relative;
            }
            
                header nav > ul > li:last-of-type {
                    border-bottom: none;    
                }
            
                header nav > ul > li > a {
                    display: block;
                    color: #FFF;
                    font-weight: 700;
                    padding: 1.5rem 0;
                    text-decoration: none;
                    transition: 250ms all ease;
                }
				
					header nav > ul > li > a span.toggle {
						background-color: rgba(0,0,0,.05);
						border-radius: 3rem;
						color: rgba(0,0,0,.25);
						font-size: 0.75em;
						font-weight: 500;
						padding: 2px 8px;
						text-transform: lowercase;	
					}
					
					header nav > ul > li > a span.caret {
                        display: none;
					}
                
                    header > nav > ul > li:hover > a {
	color: #FFF;
                    }
                
            header > nav > ul > li > nav {
                background-color: rgb(51,51,51);
                border-radius: 1.5em;
                box-shadow: 0 2px 8px rgba(0,0,0,.6);
                display: none;
                overflow: hidden;
                position: absolute;
                right: 5%;
                width: 90%;
                z-index: 100;
            }
            
                header > nav > ul > li > nav > ul > li > a {
                    color: rgba(255,255,255,.85);
                    transition: 300ms all ease;
                }
#logoholder {
	height: 65px;
	width: 185px;
	margin-top: 15px;
}

                
                    header > nav > ul > li > nav > ul > li:hover > a {
                        background-color: rgba(0,0,0,.6);
                        color: rgba(255,255,255,1);
                    }

/* Medium screens */
@media all and (min-width: 900px) {
    header > div#logo > div#navToggle {
        display: none;    
    }
    
    header {
        background-color:#062743;
        flex-direction: row;
        line-height: 90px;
        padding: 0 3rem;
		position: fixed;
        text-align: left;
		width: 100%;
		 margin-bottom: 2rem;
	z-index: 10;	    /*  create fixed header */
    }
    
        header > div#logo {
            background-color: transparent;
            line-height: 90px;
			
        }
    
            header > div#logo > h1 {
                color: rgb(140, 193, 193);
            }
            
    header > nav {
        background-color: transparent;
        display: block;
    }
    
        header > nav > ul {
            display: flex;
            flex-flow: row wrap;
            justify-content: flex-end;    
        }
        
            header nav > ul > li {
                border-bottom: none;
            }
    
                header nav > ul > li > a {
                    padding: 0 1rem;
                }
					
					header nav > ul > li > a span.toggle {
						display: none;	
					}
					
					header nav > ul > li > a span.caret {
                        border-bottom: 4px solid transparent;
                        border-top: 4px solid rgba(0,0,0,.65);
                        border-right: 4px solid transparent;
                        border-left: 4px solid transparent;
						border-radius: 1px;
						content: "";
						display: inline-block;
						height: 0;
						margin: 0 0 0 .25rem;
						transition: 250ms all ease;
						width: 0;
						vertical-align: middle;
					}
					
						header nav > ul > li:hover > a span.caret {
							border-top-color: rgb(140, 193, 193);
							transform: rotate(270deg); 
						}
    
    header > nav > ul > li:hover > nav {
        background-color: rgb(51,51,51);
        border-radius: .25em;
        box-shadow: 0 2px 8px rgba(0,0,0,.6);
        display: block;
        line-height: 3em;
        right: -50%;
        width: 196px;
    }
}
#filler {
	height: 1000px;
	width: auto;
}


/* ==========================================================================
                         END END END     Header		END END END
   ========================================================================== */





/* ==========================================================================
                          Parallax & Skrollr Page Styles & Gaps
   ========================================================================== */


.skrollr-desktop body {
    height:100% !important;
}

#skrollr-body {
    height:100%;
    position:relative;
    overflow: hidden;
}


/*  Styles for this site */


.parallax-image.skrollable-between {
    display:block;
}

.no-skrollr .parallax-image-wrapper {
    display:none !important;
}

.parallax-image-wrapper {
    position:fixed;
    left:0;
    width:100%;
    overflow:hidden;

    height:100vh;
    top:-100vh;
}


.parallax-image {
    display:none;
    position:absolute;
    bottom:0;
    left:0;
    width:100%;
    background-repeat:no-repeat;
    background-position:center;
    background-size:cover;

    height:100vh;
    top:0;
}


.parallax-image.skrollable-between {
    display:block;
}

.no-skrollr .parallax-image-wrapper {
    display:none !important;
}











/*    Added Parallax Image  */



.parallax-image2.skrollable-between2 {
    display:block;
}

.no-skrollr2 .parallax-image-wrapper2 {
    display:none !important;
}

.parallax-image-wrapper2 {
    position:fixed;
    left:0;
    width:100%;
    overflow:hidden;

    height:100vh;
    top:-100vh;
}


.parallax-image2 {
    display:none;
    position:absolute;
    bottom:0;
    left:0;
    width:100%;
    background-repeat:no-repeat;
    background-position:center;
    background-size:cover;

    height:100vh;
    top:0;
}


.parallax-image2.skrollable-between2 {
    display:block;
}

.no-skrollr2 .parallax-image-wrapper2 {
    display:none !important;
}


/* 		End		Added Parallax Image	END		 */


/* Main large image gap  $  Website Examples gaps 2,3,4 */

.gap {
    background:transparent center no-repeat;
    background-size:cover;
    height:110vh;
}



.gap h1 {
	font-family: 'Carrois Gothic SC', sans-serif;
	font-size: 2.8em;
	line-height: 1em;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: 7px;
	font-weight: 700;
	font-style: normal;
	
	
	max-width: 100%;
	/*display: inline-block; */
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
	color: #fcfcfc;
	text-align: center;
	padding-top: 24vh;
}

.gap h2 {
	
	font-size: 1.6em;
	font-weight: 400;
	text-transform: none;
	font-style: normal;
	letter-spacing: 1px;
	line-height: 1.78em;
	text-decoration: none;
	text-decoration-color: currentcolor;
	text-decoration-line: none;
	text-decoration-style: solid;
	text-align:center;
	color: #FFF;
	
}

@media (max-width: 480px){
		.gap h1 {font-size: 1.6em;}
		.gap h2 {font-size: 1.0em;}
		}


.gap2 {
    background:transparent center no-repeat;
    background-size:cover;
	min-height:500px;
    height:45vh;
	color:#000;
	text-align:center;
}






.gap2 a {text-decoration:none;color:#FFF;} 
.gap3 {
    background:transparent center no-repeat;
    background-size:cover;
	min-height:500px;
    height:45vh;
	color:#000;
	text-align:center;
}
.gap3 a {text-decoration:none;color:#FFF;}
.gap4 {
    background:transparent center no-repeat;
    background-size:cover;
	min-height:500px;
	max-height:750px;
    height:45vh;
	color:#000;
	text-align:center;
}
.gap4 a {text-decoration:none; color:#FFF;}

.skrollr .gap {
    background:transparent !important;
}

.skrollr .gap2 {
    background:transparent !important;
}
.skrollr .gap3 {
    background:transparent !important;
}
.skrollr .gap4 {
    background:transparent !important;
}










/*		END		Main large image gap  $  Website Examples gaps 2,3,4	END		 */




/* ==========================================================================
     END END END	Parallax & Skrollr Page Styles & Gaps	END END END
   ========================================================================== */



/* ==========================================================================
     						Content Styles		
   ========================================================================== */

/*Page-Intro */


#page-intro h1 {
	font-family: 'Carrois Gothic SC', sans-serif;
	font-size: 2.8em;
	line-height: 1em;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: 7px;
	font-weight: 700;
	font-style: normal;
	max-width: 100%;
	/*display: inline-block; */
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
	color: #fcfcfc;
	text-align: center;
	padding-top: 24vh;
}



#page-intro h2 {
	
	font-size: 1.6em;
	font-weight: 400;
	text-transform: none;
	font-style: normal;
	letter-spacing: 1px;
	line-height: 1.78em;
	text-decoration: none;
	text-decoration-color: currentcolor;
	text-decoration-line: none;
	text-decoration-style: solid;
	text-align:center;
	color: #FFF;
	
	
	
}
@media (max-width: 480px){
		#page-intro h1 {font-size: 1.6em;}
		#page-intro h2 {font-size: 1.0em;}
		}



/*END Page-Intro END*/


/*Body */
.body-text{
	padding: 70px 0;
	background-color: transparent;
	color: #25373C;
	font-size: 18px;
	text-align: center;
	height:800px;
}

.body-text h2{
    font-size: 42px;
    font-weight: normal;
    margin-bottom: 40px;
	
	
}

.body-text h6{
	font-size: 24px;
	font-weight:normal;
	line-height: 27px;
	padding-right: 5px;
	padding-left: 5px;
	
	}

@media (max-width: 900px){
	
	.body-text {
		height:1200px;
		
		}


}

@media (max-width: 480px){
		.body-text h1 {font-size: 1.6em;}
		.body-text h2 {font-size: 1.0em;}
		}



/* END Body END*/


/*Testimonial*/
.testimonial{
	padding: 70px 0;
	background-color: #fff;
	color: #25373C;
	font-size: 18px;
	text-align: left;
}

/*END Testimonial END*/



/* ==========================================================================
     END END END		Content Styles		END END END
   ========================================================================== */


/* ==========================================================================
     						Footer 	
   ========================================================================== */
   
   
/*Footer Form*/   


#contactform {
	width: 75%;
	margin-right: auto;
	margin-left: auto;
}
   
footer{
	
	box-shadow: 0 -1px 1px 0 rgba(0, 0, 0, 0.04);
	box-sizing: border-box;
	width: 100%;
	text-align: center;
	overflow: hidden;
	font-weight: normal;

	
}

footer form{
    position: relative;
}

footer form input{
    display: block;
    box-sizing: border-box;
    font: inherit;
    font-size: 14px;
    font-weight: normal;
    color: #32383A;
    width: 100%;
    padding: 18px 50px 18px 18px;
    outline: none;
    border: 1px solid #e0e0e0;
    border-radius: 2px;
    box-shadow: 0 1px 1px #eee;
}

footer form input:focus{
    border-color:#ccc;
}

/* Changing the placeholder color */

footer form input::-webkit-input-placeholder {
    color:  #5c666b;
}

footer form input::-moz-placeholder {
    opacity: 1;
    color:  #5c666b;
}

footer form input:-ms-input-placeholder{
    color:  #5c666b;
}

/* The magnify glass icon */

footer form i{
    width: 20px;
    height: 20px;
    position: absolute;
    top: 16px;
    right: 18px;

    color: #d1d2d2;
    font-size: 20px;
}



@media (max-width: 1100px) {
   footer .footer-left{
    /*    margin-bottom: 50px; */
    }

    footer .footer-right{
        float: left;
        clear: left;
    }
}

/*END Footer Form END*/   




/*Footer Black*/   
#footerform {
	background-color: #FFF;
}
	#footertext {
	font-size: 12px;
	color: #FFF;

	font-size: 18px;
	line-height: 1.2em;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: 1px;
	font-weight: 400;
	font-style: normal;
	text-align:center;
	background-color:#000;
	background-position:bottom;
	background-repeat: repeat-x;
	padding-top:10vh; 
	padding-bottom:10vh;
}
  #footertext h2 {
	  font-size: 12px;
	 text-transform: none; 
	 margin-bottom: 0px;
  }
  #footertext h2 a{
  	color: #FFF;
	text-decoration:none;
  }
  
  
    #footertext h3 {
	 text-transform: none; 
	 font-size: 10px;
  }
	
	
#blackbar {
	height:2vh;
	width:95%;
	background-color:#171717;
	margin-left:auto;
	margin-right:auto;
	display:none;

	}
	
	#blackbar2 {
	height:2vh;
	width:95%;
	background-color:#171717;
	margin-left:auto;
	margin-right:auto;
	display:none;
	
	}
	
	
	@media (max-width: 900px){
		#blackbar{display:inherit;}
		#blackbar2{display:inherit;}
		
		
	}
	
	#footer {
	position:fixed;
	}
	#footer {
	background-color:#171717;
	position:relative;
	padding-top: 25px;
	padding-bottom: 25px;
	overflow:hidden;
	
	
	}
	
	#footerblack {
	font-size: 12px;
	color: #FFF;
	font-family: "Source Sans Pro",sans-serif;
    font-size: 18px;
    line-height: 1.2em;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 1px;
    font-weight: 400;
    font-style: normal;
	text-align:center;
}
#footerblack a {
	text-color:#FFF;
	
	}
	
	
#footerblack a:link {
    color: #FFF;
	text-decoration:none;
}


#footerblack a:visited {
    color: #FFF;
	text-decoration:none;
}


#footerblack a:hover {
    color: #FFF;
	text-decoration:underline;
}


#footerblack a:active {
    color: #FFF;
	text-decoration:none;
}
	
	
	
	
	
  #footerblack h2 {
	  font-size: 12px;
	 text-transform: none; 
	 margin-bottom: 0px;
  }
  #footerblack h2 a{
  	color: #FFF;
	text-decoration: none;

  }
  
  
    #footerblack h3 {
	 text-transform: none; 
	 font-size: 10px;
  }
  
  
  #blackholeleft {
	width:50%;
	height:940px;
	float:left;
	background-size: auto;
	
	background-repeat: no-repeat;
	background-color: transparent;
	
	
	background-position: right center;
	
	
	background-image: url(../images/blackholelef900t.png);
  }
  
  #blackholeright {
	height:940px;
	width:50%;
	float:right;
	background-size: auto;
	background-color: transparent;
	background-repeat: no-repeat;
	
	
	background-position: left center;
		
	background-image: url(../images/blackholerigh900t.png);	

  }
	
/*END Footer Black END*/


/* ==========================================================================
     		END END END				Footer			END END END
   ========================================================================== */





/* ==========================================================================
     					Boxes: Responsive Divs
   ========================================================================== */



/*Boxes 1,2,3*/
#box1 {
	float: left;
	height: auto;
	width: 49%;
	
}
#box2 {
	float: left;
	height: auto;
	width: 49%;
	color: #363636;

	/* font-size: 14px; */
	line-height: 1.6em;
	letter-spacing: 0px;
	font-weight: 400;
	font-style: normal;
}
#box3 {
	clear: both;
	height: auto;
	width: 80%;
	box-shadow: none;
	border: none;
	color: #363636;

	/* font-size: 14px; */
	line-height: 1.6em;
	letter-spacing: 0px;
	font-weight: 400;
	font-style: normal;
	margin-right: auto;
	margin-left: auto;	
}
#box3 h2{
	
	line-height: 1em;
	
	}
	
	
	@media (max-width: 801px){
		
		#box1 {
	float: none;
	width: 100%;
	margin-bottom: 15px;
	
	
}
#box2 {
	float: none;
	width: 80%;
	margin-left:auto;
	margin-right:auto;

}			
		}
	
	@media (max-width: 320px){
			
			#box2{
				margin-left:5%;
	margin-right:5%;
				}
			}
			
			
			/* Image in Box1 */
  #image2000 {
	display:inherit
	}
#image900 {
	
	display:none;
}
#image600 {
	
	display:none;
}
@media (max-width: 1400px){
#image2000 {
	display:none;
	}
#image900 {
display:inherit
}
#image600 {
	display:none;
}	
	
}
@media (max-width: 600px){
	
#image2000 {
	display:none;
	}
#image900 {
display:none;
}
#image600 {
	display:inherit


	
	
	}
	
}

			/*END Image in Box1 END*/
	
/*END Boxes 1,2,3 END*/
	
	

/*Boxes A,B,C*/

#boxA {
	float: left;
	height: auto;
	width: 49%;
	
}
#boxB {
	float: left;
	height: auto;
	width: 49%;
	color: #363636;

	font-size: 14px;
	line-height: 1.6em;
	letter-spacing: 0px;
	font-weight: 400;
	font-style: normal;
}

#boxC {
	clear: both;
	height: auto;
	width: 100%;
	box-shadow: none;
	border: none;
	color: #363636;

	font-size: 14px;
	line-height: 1.6em;
	letter-spacing: 0px;
	font-weight: 400;
	font-style: normal;
}


@media (max-width: 801px){

	#boxA {
	float: none;
	width: 100%;
	margin-bottom: 15px;
	
}
#boxB {
	float: none;
	width: 100%;

}	
		
		
		}
		
/*END Boxes A,B,C END*/
			
			
/* ==========================================================================
     	END END END		Boxes: Responsive Divs		END END END
   ========================================================================== */
		
	


/* ==========================================================================
     					NAV Bar logo holder		
   ========================================================================== */
#logoholder {
	display:inherit
	}
#logoholder2 {
	height: 65px;
	width: 185px;
	margin-top: 15px;
	display:none;
}
#logoholder3 {
	height: 65px;
	width: 185px;
	margin-top: 15px;
	display:none;
}
@media (max-width: 1200px){
#logoholder {
	display:none;
	}
#logoholder2 {
display:inherit
}
#logoholder3 {
	display:none;
}	
	
}
@media (max-width: 600px){
	
#logoholder {
	display:none;
	}
#logoholder2 {
display:none;
}
#logoholder3 {
	display:inherit
}	
	
	}
	
/* ==========================================================================
     		END END END 	NAV Bar logo holder		END END END	
   ========================================================================== */
   
    
   /* ==========================================================================
     					 	Example button			
   ========================================================================== */
	
.examplebtn {
 	line-height: 16px; 
 	padding: 16px; 
 	background-color: #fff;
 	box-shadow: 5px 5px 15px 5px rgb(0, 0, 0);
 	border: 3px double rgba(255, 255, 255, 0.25); 
 	display: inline-block;
	margin:auto;
	height:50px;
	width:200px;
	font-size:32px;
	color:#000;
  	-o-transition:color .1s ease-out, background .4s ease-in;
  	-ms-transition:color .1s ease-out, background .4s ease-in;
  	-moz-transition:color .1s ease-out, background .4s ease-in;
  	-webkit-transition:color .1s ease-out, background .4s ease-in;
 	transition:color .1s ease-out, background .4s ease-in;
 
}

.examplebtn:hover{color:#FFF; background:rgba(0,0,0,0.5)} ;


	/* ==========================================================================
     		END END END 	Example button		END END END	
   ========================================================================== */
   
  

